tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Mehrle" <mich...@datasaur.com>
Subject Setting up mod_jk for Tomcat 5.0.27 under Apache 1.3.x
Date Tue, 20 Jul 2004 19:43:06 GMT
Okay, I can't believe how lousy the documentation for this is on the jakarta
site:

- Where do I find the latest connector (mod_jk) for Apache 1.3.x (I can't
run Apache 2 because my hosting provider doesn't support it and needs 1.3 to
run cPanel).
- How do I reliably install that module for Tomcat 5.0.27?

Again, the docs online are all over the place - I can't make it work. Any
help would be greatly appreciated.

Thanks,

Michael


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message